body, table, tr, td {
	font: 10px Arial, Helvetica, sans-serif;
	color: #AA6152;
	letter-spacing: 1px;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A96152;
	background-attachment: fixed;
	text-decoration: none;
	letter-spacing: 1px;
	background-image: url(immagini/menu_05.jpg);
	background-position: center;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #B60E01;
	font-family: Times New Roman, Times, serif;
	font-size: 10px;
	cursor: crosshair;
	filter: Light;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B60E01;
}
a:hover {
	color: #FDC499;
	font-family: Times New Roman, Times, serif;
	font-size: 10px;
	text-decoration: none;
	cursor: crosshair;
	filter: Invert;
	font-weight: bolder;
	border-bottom: 1px dotted #FDC499;
	text-transform: uppercase;
} 
input, textarea, option, select {
	background-color: #47010C;
	font: 10px Arial, Helvetica, sans-serif;
	color: #A65147;
	letter-spacing: 1px;
	border: 1px dotted #000000;
	padding:1px;
	text-decoration: none;
} 
.border-images1 {
	color: #B36052;
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #45010C;
	letter-spacing: 2px;
}
.style20 {
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style21 {
	color: #EC3700;
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style25 {
	font-family: "Monotype Corsiva", Vivaldi;
	font-size: 80px;
	color: #B36052;
	font-weight: normal;
	letter-spacing: 5px;
	font-style: italic;
}
.style22 {
	color: #FDC499;
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.border-images {
	border: 1px dashed #DFB9B0;
	background-color: #DFB9B0;
	color: #5C000B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
} .border-images11 {
	color: #FFFFFF;
	border: 1px dashed #FFB755;
	margin: 2px;
	padding: 2px;
}
BODY {
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#B40F01;
	scrollbar-track-color:#000000;
	scrollbar-shadow-color:#B40F01;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#B40F01;
	scrollbar-darkshadow-color:#B40F01;
}
.style26 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	color: #2F0104;
	font-weight: lighter;
	font-style: italic;
}A.cel:link {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #AA0000;
	font-weight: bold;
	background-color: #000000;
} A.cel:hover {
	DISPLAY: block;
	FONT-SIZE: 10px;
	letter-spacing: 2px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	background-color: #FDC499;
	font-weight: bold;
	text-transform: uppercase;
	color: #AA0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AA0000;
} 
.style27 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #60020A;
	font-weight: lighter;
	font-style: italic;
}
.style28 {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #000000;
	font-weight: lighter;
	font-style: italic;
}
.style23 {

	color: #FDC499;
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: Tahoma, Monotype Corsiva;
	font-size: 14px;
}
A.cel:visited {

	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #AA0000;
	font-weight: bold;
	background-color: #000000;
}
